package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.RiskOrg;

/**
 * 组织机构数据层
 */
public interface RiskOrgMapper
{
    public RiskOrg selectRiskOrgById(Long orgId);

    public List<RiskOrg> selectRiskOrgList(RiskOrg riskOrg);

    public int insertRiskOrg(RiskOrg riskOrg);

    public int updateRiskOrg(RiskOrg riskOrg);

    public int deleteRiskOrgByIds(String[] orgIds);
}
